*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

html{
    scroll-behavior:smooth;
}

body{

    font-family:
    "Segoe UI",
    Arial,
    Helvetica,
    sans-serif;

    color:#1d2939;

    background:#ffffff;

}

.navbar{

    background:#071A35 !important;

}

.navbar-brand{

    font-size:26px;

}

.nav-link{

    color:#ffffff !important;

    margin-left:20px;

    transition:.3s;

}

.nav-link:hover{

    color:#8EC5FF !important;

}

header{

    min-height:700px;

    display:flex;

    align-items:center;

    background:
    linear-gradient(
        135deg,
        #071A35,
        #0F4DA8
    );

}

header h1{

    font-weight:700;

}

header p{

    font-size:20px;

    opacity:.90;

}

header i{

    font-size:220px;

    opacity:.9;

}

.btn-primary{

    background:#0F62FE;

    border:none;

}

.btn-primary:hover{

    background:#0047CC;

}

.btn-light{

    border-radius:40px;

    padding:14px 35px;

    font-weight:600;

}

.card{

    border-radius:20px;

    transition:.35s;

    overflow:hidden;

}

.card:hover{

    transform:translateY(-8px);

    box-shadow:
    0 15px 40px rgba(0,0,0,.15);

}

.card-body{

    padding:35px;

}

.card i{

    font-size:55px;

}

section{

    padding-top:90px;

    padding-bottom:90px;

}

section h2{

    font-weight:700;

    margin-bottom:40px;

}

.bg-light{

    background:#F5F8FC !important;

}

footer{

    background:#071A35 !important;

    font-size:15px;

}

.shadow-sm{

    box-shadow:
    0 5px 25px rgba(0,0,0,.08)!important;

}

.container{

    max-width:1200px;

}

@media(max-width:991px){

header{

    text-align:center;

    min-height:auto;

    padding-top:80px;

    padding-bottom:80px;

}

header i{

    margin-top:50px;

    font-size:130px;

}

.nav-link{

    margin-left:0;

}

}

@media(max-width:768px){

.card{

    margin-bottom:30px;

}

header h1{

    font-size:38px;

}

header p{

    font-size:18px;

}

}
